/*典型案例*/
.typical_case{ width: 1200px;/* margin: 0 auto;*/ position: relative; z-index: 10;
  left: 0; right: 0; margin: 0 auto; margin-top: 220px; background-color: #FFFFFF;}
/*.typical_case1{ margin: auto;}*/
.typical_case_banner{ padding-top: 17px;}
.typical_case_banner img{ width: 100%; height: 143px; display: block;}

.typical_case_con{ margin-top: 20px; display: flex; justify-content: space-between;}
.typical_case_con_left{ width: 200px;}
.typical_case_con_left_title{ height: 87px; background-color: #35aa52;}
.typical_case_con_left_title p{ margin-left: 22px; font-size: 22px; color: #F0F0F0;}

.typical_case_con_left_title p:first-child{ padding-top: 20px;}
.typical_case_con_left_title p:last-child{ width: 40px; height: 3px; background-color: #FFFFFF; margin-top: 14px;}
.typical_case_con_leftxia{ width: 200px; background-color: #f5f5f5;}
.typical_case_con_leftxia p{ width: 158px; margin: auto; color: #171717; font-size: 14px; line-height: 25px; padding-bottom: 28px;
					 padding-top: 19px; margin-top: 10px;}
					 
.typical_case_con_leftlist div{ width: 200px; height: 50px; display: flex; align-items: center;
 background-color: #f5f5f5; margin-top: 10px;}		
.typical_case_con_leftlist p{ width: 150px; margin-left: 30px; font-size: 16px; color: #333333; cursor: pointer;} 
.typical_case_con_leftlist .typical_case_leftlist_on{ border-left: 5px #35aa52 solid; color: #35aa52;}	
.typical_case_con_leftlist .typical_case_leftlist_on p{ color: #35aa52;}
					 

.typical_case_con_right{ width: 920px; margin-right: 34px;}
.typical_case_con_right_title{ font-size: 14px; color: #454646; display: flex;}
.typical_case_con_right_title a{ color: #454646; font-size: 14px;}
.typical_case_con_right_title a:hover{ color: #35aa52;}
/*.case_tab{ height: 800px; overflow: hidden;}*/
/*.case_tab_con{ height: 800px;}*/


.typical_case_con_rightcon{ display: flex; flex-flow: wrap;}
.typical_case_con_rightcon_list{ width: 294px; background-color: #f1f1f1; margin-top: 40px; margin-right: 12px;}
.typical_case_con_rightcon_list div{ width: 294px; height: 196px; overflow: hidden;}
.typical_case_con_rightcon_list .typical_case_img{ width: 294px; height: 196px; display: block; transition-duration:0.5s;}

.typical_case_con_rightcon_list div:hover{ -webkit-animation:3s seconddiv; background: transparent; box-shadow: 5px 5px 5px #041220;}
@keyframes seconddiv{ 0% {transform: scale(1.1,1.1);} }
.typical_case_con_rightcon_list a{ width: 294px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;
 display: block; color: #2e2e2e; font-size: 14px; text-align: center;}
.typical_case_con_rightcon_list a:last-child{ line-height: 57px;} 
.typical_case_con_rightcon_list a:hover{ color: #35aa52;}

.case_sxy{ margin: 0 auto;margin-top: 50px;}
.case_sxy ul{ width: 167px; display: flex; margin: auto;}
.case_sxy ul li{ height: 32px; line-height: 32px; font-size: 12px;}
.case_sxy ul li .active{ background-color: #32a953; color: #FFFFFF; border: none;}
.case_sxy ul li a{ color: #656565; display: block; padding-left: 10px; padding-right: 10px;}

/*典型案例结束*/

/*典型案例详情*/
.typical_casexq_bt{ width: 200px; height: 50px; display: flex; align-items: center; background-color: #f5f5f5; margin-top: 10px;}
.typical_casexq_bt p{ /*width: 150px;*/ margin-left: 8px; font-size: 16px; color: #333333;}
.typical_casexq_bt img{ margin-left: 12px;}


.casexq_con{ width: 1000px; margin: 0 auto; margin-left: 134px; margin-top: 35px;}

.typical_casexq_con_rightcon{ margin-top: 35px; padding-bottom: 53px; border-bottom: 2px #e5e5e5 solid;}
.typical_casexq_con_rightcon_title{ font-size: 20px; color: #121212; font-weight: bold; text-align: center;}
.typical_casexq_con_rightcon_date{ font-size: 14px; color: #858484; text-align: center; margin-top: 20px; padding-bottom: 20px;
		 border-bottom: 2px #e5e5e5 solid;}
.typical_casexq_con_right_content{ margin-top: 27px;}	
.typical_casexq_con_right_content p{ font-size: 14px !important; color: #504f4f !important; font-family: "微软雅黑" !important;
 text-indent: 2em !important; line-height: 30px !important;}	
.typical_casexq_sxy{ margin-top: 40px; color: #121212; font-size: 14px;} 
.typical_casexq_sxy p{ line-height: 25px;}
.typical_casexq_sxy a{ color: #121212;}


/*典型案例详情结束*/

/*关于我们-办公环境*/
.aboutus_con{ margin-top: 52px;}
.aboutus_con p{ color: #363636; font-size: 14px; line-height: 30px; text-indent: 2em;}
.aboutus_con_img{ margin-top: 50px; display: flex; justify-content: space-between; flex-flow: wrap;}
.aboutus_con_img img{ width: 400px; height: 251px; display: block; margin-bottom: 30px;}

.typical_case_con_left .aboutus_title{ cursor: pointer;}
.typical_case_con_left .aboutus_title a{ color: #333333; font-size: 16px;display: block;width: 130px;float: right;}

/*关于我们-办公环境结束*/

/*关于我们-鉴定资质*/
.aboutus_jdzz_con{ margin-top: 40px;}
.aboutus_jdzz_con p{ color: #363636; font-size: 14px; line-height: 30px; text-indent: 2em;}
.aboutus_jdzz_con_img{ margin-top: 30px;}
.aboutus_jdzz_con_img img{ width: 401px; height: 306px; display: block; margin: auto;}


/*关于我们-鉴定资质结束*/

/*关于我们-目标要求*/
.aboutus_mbtq_con{ margin-top: 44px; margin-left: 34px;}
.aboutus_mbtq_con p{ color: #363636; font-size: 14px; margin-bottom: 25px;}

/*关于我们-目标要求结束*/

/*关于我们-宣传片*/
.aboutus_xcp_con { margin-top: 58px;}
.aboutus_xcp_con_video{ margin-bottom: 30px;}
#video { width: 717px; height: 374px; margin: 0 auto; position: relative;}
#video video { width: 100%; height: 100%; object-fit: fill;}
.VideoBtn { position: absolute; left: 50%; top: 50%; display: block; width: 70px; height: 70px; margin-left: -35px; margin-top: -35px;
            cursor: pointer; z-index: 10;}


/*关于我们-宣传片结束*/

/*关于我们-中心简介*/
.aboutus_zxjj_con{ margin-top: 33px;}
.aboutus_zxjj_con p{ color: #4f4f4f; font-size: 14px; text-indent: 2em; line-height: 30px;}
.aboutus_zxjj_con_img{ margin-top: 33px; margin-bottom: 50px; display: flex;}
.aboutus_zxjj_con_img img{ width: 404px; height: 303px; display: block; margin-left: 35px;}

/*关于我们-中心简介结束*/

/*技术实力—鉴定流程*/
.technology_jdlc_con{ margin-top: 45px;}
.technology_jdlc_con p{ color: #4f4f4f; font-size: 14px; text-indent: 2em; line-height: 30px;}
.technology_jdlc_con img{ width: 810px; height: 1163px; display: block; margin: auto; margin-top: 40px;}

/*技术实力—鉴定流程结束*/

/*技术实力—鉴定团队*/
.technology_jdtd_con{ margin-top: 40px;}
.technology_jdtd_con p{ color: #4f4f4f; font-size: 14px; text-indent: 2em; line-height: 30px;}
.technology_jdtd_con_img{ margin-top: 20px; margin-bottom: 20px; display: flex; justify-content: space-between; flex-flow: wrap;}
.technology_jdtd_con_img img{ width: 180px; height: 180px; /*display: block;*/ margin-top: 10px;}

/*技术实力—鉴定团队结束*/

/*技术实力—实验室*/
.technology_sys_con{ margin-top: 45px;}
.technology_sys_con p{ color: #4f4f4f; font-size: 14px; text-indent: 2em; line-height: 30px;}
.technology_sys_con_img{ margin-top: 50px;}
.technology_sys_con_imgtop{ display: flex; justify-content: space-between; margin-bottom: 37px;}
.technology_sys_con_imgtop img{ width: 266px; height: 198px; display: block;}
.technology_sys_con_imgtop img:last-child{ width: 351px;}
.technology_sys_con_imgbot{ display: flex; justify-content: space-between; margin-bottom: 20px;}
.technology_sys_con_imgbot img{ width: 225px; height: 165px; display: block;}

/*技术实力—实验室结束*/

/*联系我们*/
.contactus{ margin-top: 38px; display: flex; justify-content: space-between;}
.contactus_left{ width: 347px; height: 400px; clear: both;}
.contactus_left h2{ color: #666666; font-size: 18px; float: right; margin-top: 15px;}
.contactus_left ul{ float: left; margin-left: 50px;margin-top: 45px;}
.contactus_left ul li{ color: #666666; font-size: 14px; line-height: 30px;}
.contactus_left_rwm{ display: flex; align-items: center; float: right;}
.contactus_left_rwm img{ width: 146px; height: 142px; display: block; margin-top: 38px;}
.contactus_left_rwm p{ font-size: 14px; color: #999999; line-height: 30px; padding-left: 30px; }

.contactus_right{ width: 520px; height: 400px;}
.contactus_right_dt{ width: 520px; height: 400px;}

/*联系我们结束*/

/*新闻动态*/
.new_con{ margin-top: 39px;}
.new_list{ background-color: #f8f8f8; padding-top: 20px; padding-bottom: 20px;}
.new_list a{ color: #585757; font-size: 16px; font-weight: bold; display: block; width: 878px; overflow: hidden;
 text-overflow: ellipsis; white-space: nowrap; line-height: 30px; padding-left: 54px;}
.new_list a:hover{ color: #35aa52;} 
.new_list_date{ margin-top: 10px; padding-left: 54px; display: flex;}
.new_list_date img{ width: 20px; height: 20px; display: block; margin-right: 10px;}
.new_list_date p{ color: #8a8a8a; font-size: 14px;}
.new_list:nth-child(even){ background-color: #FFFFFF;}

.new_sxy{ padding-top: 59px;}
.new_sxy ul{ width: 167px; display: flex; margin: auto;}
.new_sxy ul li{ height: 32px; line-height: 32px; font-size: 12px;}
.new_sxy ul li .active{ background-color: #32a953; color: #FFFFFF; border: none;}
.new_sxy ul li a{ color: #656565; display: block; padding-left: 10px; padding-right: 10px;}


/*新闻动态结束*/

/*新闻动态详情*/
.newsxq{ margin-top: 38px;}
.newsxq_con_title{ text-align: center;}
.newsxq_con_title h2{ font-size: 18px !important; color: #585757 !important; letter-spacing: 2px !important;}
.newsxq_con_title p{ color: #858484 !important; font-size: 14px !important; margin-top: 15px;}
.newsxq_con_nr{ margin-top: 33px;}
.newsxq_con_nr p{ font-size: 14px !important; color: #4f4f4f !important; line-height: 30px !important; text-indent: 2em;}
.newsxq_sxy{ margin-top: 30px;}
.newsxq_sxy p{ color: #121212; font-size: 14px; display: flex; line-height: 22px; padding-top: 5px;}
.newsxq_sxy a{ color: #121212;}
.newsxq_sxy a:hover{ color: #35aa52;}

/*新闻动态详情结束*/

/*主营业务*/
.mainbusiness{ margin-top: 17px; display: flex; flex-flow: wrap;}
.mainbusiness_con{ width: 290px; background-color: #7eb8f5; margin-top: 30px; margin-right: 15px;}
.mainbusiness_con div{ width: 290px; height: 195px; overflow: hidden;}
.mainbusiness_con img{ width: 290px; height: 195px; display: block; transition-duration:0.5s;}
.mainbusiness_con img:hover{ transform:scale(1.2);}
.mainbusiness_con h3{ color: #2e2e2e; font-size: 18px; margin-top: 20px; margin-left: 5px;}
.mainbusiness_con p{ height: 60px; overflow: hidden; color: #616161; font-size: 12px; line-height: 20px; margin-top: 10px; margin-left: 5px;}
.mainbusiness_con .mainbusiness_con_more{ display: block; width: 89px; color: #FFFFFF; margin: auto; background-color: #0d76e8; font-size: 12px;
 text-align: center; line-height: 22px; margin-top: 15px; margin-bottom: 15px;}

/*主营业务结束*/

/*主营业务详情*/
.mainbusinessxq p{ margin-top: 35px; color: #4f4f4f !important; font-size: 14px !important; text-indent: 2em; line-height: 36px;}

/*主营业务详情结束*/

/*搜索页面*/
.searchk{ width: 1200px; padding-bottom: 100px; position: relative; z-index: 10; left: 0; right: 0; margin: 0 auto; margin-top: 50px; background-color: #FFFFFF;}
.searchk_title{ width: 1200px; position: relative; z-index: 10; margin:0 auto; margin-top: 230px;}
.searchk_title form{ display: flex; justify-content: center; margin-top: 30px;}
.searchk_title form input{ width: 700px; height: 50px; font-size: 16px; border: 1px #0066BF solid;}
.sousuo{ width: 70px; height: 52px; background-color: #0066bf;}
.sousuo .sousuo_img{ width: 70px; height: 52px; background: url(../img/search.png) no-repeat center;}
.searchk_con{ margin-top: 30px; padding-bottom: 30px; margin-left: 10px; margin-right: 10px; display: flex;
 flex-flow: wrap;}

.searchk_con_list{ width: 280px; background-color: #f1f1f1; margin-top: 15px; margin-right: 10px;}
.searchk_con_list div{ width: 280px; height: 196px; overflow: hidden;}
.searchk_con_list .searchk_con_img{ width: 280px; height: 196px; transition-duration:0.5s;}
.searchk_con_list .searchk_con_img:hover{ transform:scale(1.2);}
.searchk_con_list a{ width: 270px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;
 display: block; color: #2e2e2e; font-size: 14px; text-align: center;}
.searchk_con_list a:last-child{ line-height: 57px;} 
.searchk_con_list a:hover{ color: #35aa52;}


/*搜索页面结束*/

